$kind: http-request
url: "{{Local_URL}}overtimes/7a530ef5-a144-4f99-ade0-7cdcdf1a6bba"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//Id in the url id is overtime id\r

    {\r

    \  \"date\": \"2025-09-05\",\r

    \  \"hours\": 4,\r

    \  \"rate\": 10000\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
